@charset "UTF-8";

* {
  box-sizing: border-box;
  background-repeat: no-repeat;
}

::before,
::after {
  background-repeat: no-repeat;
}

html {
  font-size: 10px;
  line-height: 1.15;
  font-family: sans-serif;
  -webkit-tap-highlight-color: transparent;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
  scroll-padding-top: 60px;
}

body {
  font-size: 16px;
  color: #595656;
  font-family: "M PLUS Rounded 1c", "M PLUS 1", "游ゴシック", YuGothic, "Yu Gothic", "ヒラギノ角ゴシック Pro",
    "Hiragino Kaku Gothic Pro", "Hiragino Sans", "小塚ゴシック", "Noto Sans JP", "メイリオ", Meiryo, Osaka,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.05em;
  font-style: normal;
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}

a {
  color: inherit;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
  transition: 0.4s;
  -moz-transition: 0.4s;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  -ms-transition: 0.4s;
  text-underline-offset: 0.2em;
}

a:hover {
  text-decoration: none;
  opacity: 0.8;
}

a:active,
a:hover {
  outline-width: 0;
}

a[href^="tel:"] {
  pointer-events: none;
}

@media screen and (max-width: 600px) {
  a[href^="tel:"] {
    pointer-events: auto;
  }
}

li {
  margin: 0;
  list-style: none;
}

ul,
ol {
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

figure {
  margin: 0;
}

figcaption,
figure,
main {
  display: block;
}

article,
aside,
footer,
header,
nav,
section {
  display: block;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: inherit;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

dfn {
  font-style: italic;
}

mark {
  background-color: #ff0;
  color: #000;
}

small {
  font-size: 100%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

audio,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

img {
  border-style: none;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}

video,
iframe {
  vertical-align: bottom;
}

svg:not(:root) {
  overflow: hidden;
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  display: inline-block;
  vertical-align: baseline;
}

::-webkit-file-upload-button {
  -webkit-appearance: none;
  font: inherit;
}

details,
menu {
  display: block;
}

summary {
  display: list-item;
}

canvas {
  display: inline-block;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

address {
  font-style: normal;
}

figure {
  margin: 0;
}

dl {
  margin-block-start: 0;
  margin-block-end: 0;
}

dd {
  margin-left: 0;
}

table {
  border-collapse: collapse;
  table-layout: fixed;
  border-spacing: 0;
  max-width: 100%;
  width: 100%;
}

/*////////////////////////

 user common css

////////////////////////*/
/* Grid System width Flex */
.flexbox {
  display: flex;
}

.flex-inline {
  display: inline-flex;
}

.flex-row {
  flex-direction: row;
}

.flex-row-rev {
  flex-direction: row-reverse;
}

.flex-column {
  flex-direction: column;
}

.flex-column-rev {
  flex-direction: column-reverse;
}

.flex-nowrap {
  flex-wrap: nowrap;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-wrap-reverse {
  flex-wrap: wrap-reverse;
}

.flex-justify-start {
  justify-content: flex-start;
}

.flex-justify-end {
  justify-content: flex-end;
}

.flex-justify-center {
  justify-content: center;
}

.flex-justify-between {
  justify-content: space-between;
}

.flex-justify-around {
  justify-content: space-around;
}

.flex-align-start {
  align-items: flex-start;
}

.flex-align-end {
  align-items: flex-end;
}

.flex-align-center {
  align-items: center;
}

.flex-align-baseline {
  align-items: baseline;
}

.flex-align-stretch {
  align-items: stretch;
}

.flex-content-start {
  justify-content: flex-start;
}

.flex-content-end {
  justify-content: flex-end;
}

.flex-content-center {
  justify-content: center;
}

.flex-content-between {
  justify-content: space-between;
}

.flex-content-around {
  justify-content: space-around;
}

.flex-content-around {
  justify-content: stretch;
}

/*Flex Items*/
.flex {
  flex: 0 1 auto;
  padding: 10px;
}

.flex-1 {
  flex: 1;
  padding: 10px;
}

.flex-2 {
  flex: 2;
  padding: 10px;
}

.flex-3 {
  flex: 3;
  padding: 10px;
}

.flex-4 {
  flex: 4;
  padding: 10px;
}

.flex-5 {
  flex: 5;
  padding: 10px;
}

.flex-6 {
  flex: 6;
  padding: 10px;
}

.flex-7 {
  flex: 7;
  padding: 10px;
}

.flex-8 {
  flex: 8;
  padding: 10px;
}

.flex-9 {
  flex: 9;
  padding: 10px;
}

.flex-10 {
  flex: 10;
  padding: 10px;
}

.flex-11 {
  flex: 11;
  padding: 10px;
}

.flex-12 {
  flex: 12;
  padding: 10px;
}

.gap5 {
  gap: 5px;
}

.gap10 {
  gap: 10px;
}

.gap15 {
  gap: 15px;
}

.gap20 {
  gap: 20px;
}

.gap25 {
  gap: 25px;
}

.gap30 {
  gap: 30px;
}

.gap35 {
  gap: 35px;
}

.gap40 {
  gap: 40px;
}

.gap45 {
  gap: 45px;
}

.gap50 {
  gap: 50px;
}

.gap55 {
  gap: 55px;
}

.gap60 {
  gap: 60px;
}

.imgbox,
.videobox {
  line-height: 1;
}

.block {
  display: block !important;
}

.inline-block {
  display: inline-block !important;
}

.inline {
  display: inline !important;
}

@media screen and (max-width: 1300px) {
  .min-xl {
    display: none;
  }
}

@media screen and (max-width: 900px) {
  .min-pc {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .min-tab {
    display: none;
  }
}

@media screen and (max-width: 600px) {
  .min-mid {
    display: none;
  }
}

@media screen and (max-width: 450px) {
  .min-sp {
    display: none;
  }
}

@media screen and (min-width: 1301px) {
  .max-xl {
    display: none;
  }
}

@media screen and (min-width: 901px) {
  .max-pc {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .max-tab {
    display: none;
  }
}

@media screen and (min-width: 601px) {
  .max-mid {
    display: none;
  }
}

@media screen and (min-width: 451px) {
  .max-sp {
    display: none;
  }
}

/* width */
.w50p {
  width: 50%;
}

.w100p {
  width: 100%;
}

.w-fit-content {
  width: -moz-fit-content;
  width: fit-content;
}

.max-w100 {
  max-width: 100px;
}

.max-w110 {
  max-width: 110px;
}

.max-w120 {
  max-width: 120px;
}

.max-w130 {
  max-width: 130px;
}

.max-w140 {
  max-width: 140px;
}

.max-w150 {
  max-width: 150px;
}

.max-w160 {
  max-width: 160px;
}

.max-w170 {
  max-width: 170px;
}

.max-w180 {
  max-width: 180px;
}

.max-w190 {
  max-width: 190px;
}

.max-w200 {
  max-width: 200px;
}

.max-w210 {
  max-width: 210px;
}

.max-w220 {
  max-width: 220px;
}

.max-w230 {
  max-width: 230px;
}

.max-w240 {
  max-width: 240px;
}

.max-w250 {
  max-width: 250px;
}

.max-w260 {
  max-width: 260px;
}

.max-w270 {
  max-width: 270px;
}

.max-w280 {
  max-width: 280px;
}

.max-w290 {
  max-width: 290px;
}

.max-w300 {
  max-width: 300px;
}

.max-w310 {
  max-width: 310px;
}

.max-w320 {
  max-width: 320px;
}

.max-w330 {
  max-width: 330px;
}

.max-w340 {
  max-width: 340px;
}

.max-w350 {
  max-width: 350px;
}

.max-w360 {
  max-width: 360px;
}

.max-w370 {
  max-width: 370px;
}

.max-w380 {
  max-width: 380px;
}

.max-w390 {
  max-width: 390px;
}

.max-w400 {
  max-width: 400px;
}

.max-w410 {
  max-width: 410px;
}

.max-w420 {
  max-width: 420px;
}

.max-w430 {
  max-width: 430px;
}

.max-w440 {
  max-width: 440px;
}

.max-w450 {
  max-width: 450px;
}

.max-w460 {
  max-width: 460px;
}

.max-w470 {
  max-width: 470px;
}

.max-w480 {
  max-width: 480px;
}

.max-w490 {
  max-width: 490px;
}

.max-w500 {
  max-width: 500px;
}

.max-w510 {
  max-width: 510px;
}

.max-w520 {
  max-width: 520px;
}

.max-w530 {
  max-width: 530px;
}

.max-w540 {
  max-width: 540px;
}

.max-w550 {
  max-width: 550px;
}

.max-w560 {
  max-width: 560px;
}

.max-w570 {
  max-width: 570px;
}

.max-w580 {
  max-width: 580px;
}

.max-w590 {
  max-width: 590px;
}

.max-w600 {
  max-width: 600px;
}

.max-w610 {
  max-width: 610px;
}

.max-w620 {
  max-width: 620px;
}

.max-w630 {
  max-width: 630px;
}

.max-w640 {
  max-width: 640px;
}

.max-w650 {
  max-width: 650px;
}

.max-w660 {
  max-width: 660px;
}

.max-w670 {
  max-width: 670px;
}

.max-w680 {
  max-width: 680px;
}

.max-w690 {
  max-width: 690px;
}

.max-w700 {
  max-width: 700px;
}

.logo {
  line-height: 1;
}

.logo-link {
  display: block;
}

/***************************

object/_utility.scss

***************************/
/* ----- color ----- */
.base {
  color: #595656;
}

.white {
  color: #fff;
}

.pink {
  color: #ed6b88;
}

/* ----- font ----- */
/* font-size */
.fz9 {
  font-size: 9px;
}

.fz10 {
  font-size: 10px;
}

.fz11 {
  font-size: 11px;
}

.fz12 {
  font-size: 12px;
}

.fz13 {
  font-size: 13px;
}

.fz14 {
  font-size: 14px;
}

.fz15 {
  font-size: 15px;
}

.fz16 {
  font-size: 16px;
}

.fz17 {
  font-size: 17px;
}

.fz18 {
  font-size: 18px;
}

.fz19 {
  font-size: 19px;
}

.fz20 {
  font-size: 20px;
}

.fz21 {
  font-size: 21px;
}

.fz22 {
  font-size: 22px;
}

.fz23 {
  font-size: 23px;
}

.fz24 {
  font-size: 24px;
}

.fz25 {
  font-size: 25px;
}

.fz26 {
  font-size: 26px;
}

.fz27 {
  font-size: 27px;
}

.fz28 {
  font-size: 28px;
}

.fz29 {
  font-size: 29px;
}

.fz30 {
  font-size: 30px;
}

.fz31 {
  font-size: 31px;
}

.fz32 {
  font-size: 32px;
}

.fz33 {
  font-size: 33px;
}

.fz34 {
  font-size: 34px;
}

.fz35 {
  font-size: 35px;
}

.fz36 {
  font-size: 36px;
}

.fz37 {
  font-size: 37px;
}

.fz38 {
  font-size: 38px;
}

.fz39 {
  font-size: 39px;
}

.fz40 {
  font-size: 40px;
}

.fz41 {
  font-size: 41px;
}

.fz42 {
  font-size: 42px;
}

.fz43 {
  font-size: 43px;
}

.fz44 {
  font-size: 44px;
}

.fz45 {
  font-size: 45px;
}

.fz46 {
  font-size: 46px;
}

.fz47 {
  font-size: 47px;
}

.fz48 {
  font-size: 48px;
}

.fz49 {
  font-size: 49px;
}

.fz50 {
  font-size: 50px;
}

.fz51 {
  font-size: 51px;
}

.fz52 {
  font-size: 52px;
}

.fz53 {
  font-size: 53px;
}

.fz54 {
  font-size: 54px;
}

.fz55 {
  font-size: 55px;
}

.fz56 {
  font-size: 56px;
}

.fz57 {
  font-size: 57px;
}

.fz58 {
  font-size: 58px;
}

.fz59 {
  font-size: 59px;
}

.fz60 {
  font-size: 60px;
}

.fz61 {
  font-size: 61px;
}

.fz62 {
  font-size: 62px;
}

.fz63 {
  font-size: 63px;
}

.fz64 {
  font-size: 64px;
}

.fz65 {
  font-size: 65px;
}

.fz66 {
  font-size: 66px;
}

.fz67 {
  font-size: 67px;
}

.fz68 {
  font-size: 68px;
}

.fz69 {
  font-size: 69px;
}

.fz70 {
  font-size: 70px;
}

.fz71 {
  font-size: 71px;
}

.fz72 {
  font-size: 72px;
}

.fz73 {
  font-size: 73px;
}

.fz74 {
  font-size: 74px;
}

.fz75 {
  font-size: 75px;
}

.fz76 {
  font-size: 76px;
}

.fz77 {
  font-size: 77px;
}

.fz78 {
  font-size: 78px;
}

.fz79 {
  font-size: 79px;
}

.fz80 {
  font-size: 80px;
}

.fz81 {
  font-size: 81px;
}

.fz82 {
  font-size: 82px;
}

.fz83 {
  font-size: 83px;
}

.fz84 {
  font-size: 84px;
}

.fz85 {
  font-size: 85px;
}

.fz86 {
  font-size: 86px;
}

.fz87 {
  font-size: 87px;
}

.fz88 {
  font-size: 88px;
}

.fz89 {
  font-size: 89px;
}

.fz90 {
  font-size: 90px;
}

.fz91 {
  font-size: 91px;
}

.fz92 {
  font-size: 92px;
}

.fz93 {
  font-size: 93px;
}

.fz94 {
  font-size: 94px;
}

.fz95 {
  font-size: 95px;
}

.fz96 {
  font-size: 96px;
}

.fz97 {
  font-size: 97px;
}

.fz98 {
  font-size: 98px;
}

.fz99 {
  font-size: 99px;
}

.fz100 {
  font-size: 100px;
}

.fz101 {
  font-size: 101px;
}

.fz102 {
  font-size: 102px;
}

.fz103 {
  font-size: 103px;
}

.fz104 {
  font-size: 104px;
}

.fz105 {
  font-size: 105px;
}

.fz106 {
  font-size: 106px;
}

.fz107 {
  font-size: 107px;
}

.fz108 {
  font-size: 108px;
}

.fz109 {
  font-size: 109px;
}

.fz110 {
  font-size: 110px;
}

.fz111 {
  font-size: 111px;
}

.fz112 {
  font-size: 112px;
}

.fz113 {
  font-size: 113px;
}

.fz114 {
  font-size: 114px;
}

.fz115 {
  font-size: 115px;
}

.fz116 {
  font-size: 116px;
}

.fz117 {
  font-size: 117px;
}

.fz118 {
  font-size: 118px;
}

.fz119 {
  font-size: 119px;
}

.fz120 {
  font-size: 120px;
}

.fz121 {
  font-size: 121px;
}

.fz122 {
  font-size: 122px;
}

.fz123 {
  font-size: 123px;
}

.fz124 {
  font-size: 124px;
}

.fz125 {
  font-size: 125px;
}

.fz126 {
  font-size: 126px;
}

.fz127 {
  font-size: 127px;
}

.fz128 {
  font-size: 128px;
}

.fz129 {
  font-size: 129px;
}

.fz130 {
  font-size: 130px;
}

.fz131 {
  font-size: 131px;
}

.fz132 {
  font-size: 132px;
}

.fz133 {
  font-size: 133px;
}

.fz134 {
  font-size: 134px;
}

.fz135 {
  font-size: 135px;
}

.fz136 {
  font-size: 136px;
}

.fz137 {
  font-size: 137px;
}

.fz138 {
  font-size: 138px;
}

.fz139 {
  font-size: 139px;
}

.fz140 {
  font-size: 140px;
}

.fz141 {
  font-size: 141px;
}

.fz142 {
  font-size: 142px;
}

.fz143 {
  font-size: 143px;
}

.fz144 {
  font-size: 144px;
}

.fz145 {
  font-size: 145px;
}

.fz146 {
  font-size: 146px;
}

.fz147 {
  font-size: 147px;
}

.fz148 {
  font-size: 148px;
}

.fz149 {
  font-size: 149px;
}

.fz150 {
  font-size: 150px;
}

.fz151 {
  font-size: 151px;
}

.fz152 {
  font-size: 152px;
}

.fz153 {
  font-size: 153px;
}

.fz154 {
  font-size: 154px;
}

.fz155 {
  font-size: 155px;
}

.fz156 {
  font-size: 156px;
}

.fz157 {
  font-size: 157px;
}

.fz158 {
  font-size: 158px;
}

.fz159 {
  font-size: 159px;
}

.fz160 {
  font-size: 160px;
}

.fz161 {
  font-size: 161px;
}

.fz162 {
  font-size: 162px;
}

.fz163 {
  font-size: 163px;
}

.fz164 {
  font-size: 164px;
}

.fz165 {
  font-size: 165px;
}

.fz166 {
  font-size: 166px;
}

.fz167 {
  font-size: 167px;
}

.fz168 {
  font-size: 168px;
}

.fz169 {
  font-size: 169px;
}

.fz170 {
  font-size: 170px;
}

.fz171 {
  font-size: 171px;
}

.fz172 {
  font-size: 172px;
}

.fz173 {
  font-size: 173px;
}

.fz174 {
  font-size: 174px;
}

.fz175 {
  font-size: 175px;
}

.fz176 {
  font-size: 176px;
}

.fz177 {
  font-size: 177px;
}

.fz178 {
  font-size: 178px;
}

.fz179 {
  font-size: 179px;
}

.fz180 {
  font-size: 180px;
}

.fz181 {
  font-size: 181px;
}

.fz182 {
  font-size: 182px;
}

.fz183 {
  font-size: 183px;
}

.fz184 {
  font-size: 184px;
}

.fz185 {
  font-size: 185px;
}

.fz186 {
  font-size: 186px;
}

.fz187 {
  font-size: 187px;
}

.fz188 {
  font-size: 188px;
}

.fz189 {
  font-size: 189px;
}

.fz190 {
  font-size: 190px;
}

.fz191 {
  font-size: 191px;
}

.fz192 {
  font-size: 192px;
}

.fz193 {
  font-size: 193px;
}

.fz194 {
  font-size: 194px;
}

.fz195 {
  font-size: 195px;
}

.fz196 {
  font-size: 196px;
}

.fz197 {
  font-size: 197px;
}

.fz198 {
  font-size: 198px;
}

.fz199 {
  font-size: 199px;
}

.fz200 {
  font-size: 200px;
}

/* font-family */
.mincho {
  font-family: "Yu Mincho Light", "YuMincho", "Yu Mincho", "游明朝体", "ＭＳ 明朝", "MS Mincho", "ヒラギノ明朝 ProN",
    "Hiragino Mincho ProN", sans-serif;
}

@media screen and (min-width: 601px) {
  .m_plus1 {
    font-family: "M PLUS 1", sans-serif;
  }
}

.m_plus_rounded {
  font-family: "M PLUS Rounded 1c", sans-serif;
  transform: rotate(0.03deg);
}

.poppins {
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.05em;
}

/* font-weight */
.light {
  font-weight: 300;
}

.regular {
  font-weight: 400;
}

.medium {
  font-weight: 500;
}

.semibold {
  font-weight: 600;
}

.bold {
  font-weight: 700;
}

.black {
  font-weight: 900;
}

/* font-style */
.italic {
  font-style: italic;
}

/* ----- margin ----- */
.m-auto {
  margin-left: auto;
  margin-right: auto;
}

.ml-auto {
  margin-left: auto;
}

.mr-auto {
  margin-right: auto;
}

.m0 {
  margin: 0;
}

.mt5 {
  margin-top: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mt25 {
  margin-top: 25px;
}

.mt30 {
  margin-top: 30px;
}

.mt35 {
  margin-top: 35px;
}

.mt40 {
  margin-top: 40px;
}

.mt45 {
  margin-top: 45px;
}

.mt50 {
  margin-top: 50px;
}

.mt55 {
  margin-top: 55px;
}

.mt60 {
  margin-top: 60px;
}

.mt65 {
  margin-top: 65px;
}

.mt70 {
  margin-top: 70px;
}

.mt75 {
  margin-top: 75px;
}

.mt80 {
  margin-top: 80px;
}

.mt85 {
  margin-top: 85px;
}

.mt90 {
  margin-top: 90px;
}

.mt95 {
  margin-top: 95px;
}

.mt100 {
  margin-top: 100px;
}

.mt105 {
  margin-top: 105px;
}

.mt110 {
  margin-top: 110px;
}

.mt115 {
  margin-top: 115px;
}

.mt120 {
  margin-top: 120px;
}

.mt125 {
  margin-top: 125px;
}

.mt130 {
  margin-top: 130px;
}

.mt135 {
  margin-top: 135px;
}

.mt140 {
  margin-top: 140px;
}

.mt145 {
  margin-top: 145px;
}

.mt150 {
  margin-top: 150px;
}

.mt155 {
  margin-top: 155px;
}

.mt160 {
  margin-top: 160px;
}

.mt165 {
  margin-top: 165px;
}

.mt170 {
  margin-top: 170px;
}

.mt175 {
  margin-top: 175px;
}

.mt180 {
  margin-top: 180px;
}

.mt185 {
  margin-top: 185px;
}

.mt190 {
  margin-top: 190px;
}

.mt195 {
  margin-top: 195px;
}

.mt200 {
  margin-top: 200px;
}

.mt205 {
  margin-top: 205px;
}

.mt210 {
  margin-top: 210px;
}

.mt215 {
  margin-top: 215px;
}

.mt220 {
  margin-top: 220px;
}

.mt225 {
  margin-top: 225px;
}

.mt230 {
  margin-top: 230px;
}

.mt235 {
  margin-top: 235px;
}

.mt240 {
  margin-top: 240px;
}

.mt245 {
  margin-top: 245px;
}

.mt250 {
  margin-top: 250px;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb25 {
  margin-bottom: 25px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb35 {
  margin-bottom: 35px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb45 {
  margin-bottom: 45px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb55 {
  margin-bottom: 55px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb65 {
  margin-bottom: 65px;
}

.mb70 {
  margin-bottom: 70px;
}

.mb75 {
  margin-bottom: 75px;
}

.mb80 {
  margin-bottom: 80px;
}

.mb85 {
  margin-bottom: 85px;
}

.mb90 {
  margin-bottom: 90px;
}

.mb95 {
  margin-bottom: 95px;
}

.mb100 {
  margin-bottom: 100px;
}

.mb105 {
  margin-bottom: 105px;
}

.mb110 {
  margin-bottom: 110px;
}

.mb115 {
  margin-bottom: 115px;
}

.mb120 {
  margin-bottom: 120px;
}

.mb125 {
  margin-bottom: 125px;
}

.mb130 {
  margin-bottom: 130px;
}

.mb135 {
  margin-bottom: 135px;
}

.mb140 {
  margin-bottom: 140px;
}

.mb145 {
  margin-bottom: 145px;
}

.mb150 {
  margin-bottom: 150px;
}

.mb155 {
  margin-bottom: 155px;
}

.mb160 {
  margin-bottom: 160px;
}

.mb165 {
  margin-bottom: 165px;
}

.mb170 {
  margin-bottom: 170px;
}

.mb175 {
  margin-bottom: 175px;
}

.mb180 {
  margin-bottom: 180px;
}

.mb185 {
  margin-bottom: 185px;
}

.mb190 {
  margin-bottom: 190px;
}

.mb195 {
  margin-bottom: 195px;
}

.mb200 {
  margin-bottom: 200px;
}

.ml5 {
  margin-left: 5px;
}

.ml10 {
  margin-left: 10px;
}

.ml15 {
  margin-left: 15px;
}

.ml20 {
  margin-left: 20px;
}

.ml25 {
  margin-left: 25px;
}

.ml30 {
  margin-left: 30px;
}

.ml35 {
  margin-left: 35px;
}

.ml40 {
  margin-left: 40px;
}

.ml45 {
  margin-left: 45px;
}

.ml50 {
  margin-left: 50px;
}

.ml55 {
  margin-left: 55px;
}

.ml60 {
  margin-left: 60px;
}

.ml65 {
  margin-left: 65px;
}

.ml70 {
  margin-left: 70px;
}

.ml75 {
  margin-left: 75px;
}

.ml80 {
  margin-left: 80px;
}

.ml85 {
  margin-left: 85px;
}

.ml90 {
  margin-left: 90px;
}

.ml95 {
  margin-left: 95px;
}

.ml100 {
  margin-left: 100px;
}

.ml105 {
  margin-left: 105px;
}

.ml110 {
  margin-left: 110px;
}

.ml115 {
  margin-left: 115px;
}

.ml120 {
  margin-left: 120px;
}

.ml125 {
  margin-left: 125px;
}

.ml130 {
  margin-left: 130px;
}

.ml135 {
  margin-left: 135px;
}

.ml140 {
  margin-left: 140px;
}

.ml145 {
  margin-left: 145px;
}

.ml150 {
  margin-left: 150px;
}

.ml155 {
  margin-left: 155px;
}

.ml160 {
  margin-left: 160px;
}

.ml165 {
  margin-left: 165px;
}

.ml170 {
  margin-left: 170px;
}

.ml175 {
  margin-left: 175px;
}

.ml180 {
  margin-left: 180px;
}

.ml185 {
  margin-left: 185px;
}

.ml190 {
  margin-left: 190px;
}

.ml195 {
  margin-left: 195px;
}

.ml200 {
  margin-left: 200px;
}

.mr5 {
  margin-right: 5px;
}

.mr10 {
  margin-right: 10px;
}

.mr15 {
  margin-right: 15px;
}

.mr20 {
  margin-right: 20px;
}

.mr25 {
  margin-right: 25px;
}

.mr30 {
  margin-right: 30px;
}

.mr35 {
  margin-right: 35px;
}

.mr40 {
  margin-right: 40px;
}

.mr45 {
  margin-right: 45px;
}

.mr50 {
  margin-right: 50px;
}

.mr55 {
  margin-right: 55px;
}

.mr60 {
  margin-right: 60px;
}

.mr65 {
  margin-right: 65px;
}

.mr70 {
  margin-right: 70px;
}

.mr75 {
  margin-right: 75px;
}

.mr80 {
  margin-right: 80px;
}

.mr85 {
  margin-right: 85px;
}

.mr90 {
  margin-right: 90px;
}

.mr95 {
  margin-right: 95px;
}

.mr100 {
  margin-right: 100px;
}

.mr105 {
  margin-right: 105px;
}

.mr110 {
  margin-right: 110px;
}

.mr115 {
  margin-right: 115px;
}

.mr120 {
  margin-right: 120px;
}

.mr125 {
  margin-right: 125px;
}

.mr130 {
  margin-right: 130px;
}

.mr135 {
  margin-right: 135px;
}

.mr140 {
  margin-right: 140px;
}

.mr145 {
  margin-right: 145px;
}

.mr150 {
  margin-right: 150px;
}

.mr155 {
  margin-right: 155px;
}

.mr160 {
  margin-right: 160px;
}

.mr165 {
  margin-right: 165px;
}

.mr170 {
  margin-right: 170px;
}

.mr175 {
  margin-right: 175px;
}

.mr180 {
  margin-right: 180px;
}

.mr185 {
  margin-right: 185px;
}

.mr190 {
  margin-right: 190px;
}

.mr195 {
  margin-right: 195px;
}

.mr200 {
  margin-right: 200px;
}

.m5 {
  margin: 5px;
}

.m10 {
  margin: 10px;
}

.m15 {
  margin: 15px;
}

.m20 {
  margin: 20px;
}

.m25 {
  margin: 25px;
}

.m30 {
  margin: 30px;
}

.m35 {
  margin: 35px;
}

.m40 {
  margin: 40px;
}

.m45 {
  margin: 45px;
}

.m50 {
  margin: 50px;
}

.m55 {
  margin: 55px;
}

.m60 {
  margin: 60px;
}

.m65 {
  margin: 65px;
}

.m70 {
  margin: 70px;
}

.m75 {
  margin: 75px;
}

.m80 {
  margin: 80px;
}

.m85 {
  margin: 85px;
}

.m90 {
  margin: 90px;
}

.m95 {
  margin: 95px;
}

.m100 {
  margin: 100px;
}

.m105 {
  margin: 105px;
}

.m110 {
  margin: 110px;
}

.m115 {
  margin: 115px;
}

.m120 {
  margin: 120px;
}

.m125 {
  margin: 125px;
}

.m130 {
  margin: 130px;
}

.m135 {
  margin: 135px;
}

.m140 {
  margin: 140px;
}

.m145 {
  margin: 145px;
}

.m150 {
  margin: 150px;
}

.m155 {
  margin: 155px;
}

.m160 {
  margin: 160px;
}

.m165 {
  margin: 165px;
}

.m170 {
  margin: 170px;
}

.m175 {
  margin: 175px;
}

.m180 {
  margin: 180px;
}

.m185 {
  margin: 185px;
}

.m190 {
  margin: 190px;
}

.m195 {
  margin: 195px;
}

.m200 {
  margin: 200px;
}

/* ----- text ----- */
/* line-height */
.lh06 {
  line-height: 0.6;
}

.lh07 {
  line-height: 0.7;
}

.lh08 {
  line-height: 0.8;
}

.lh09 {
  line-height: 0.9;
}

.lh10 {
  line-height: 1;
}

.lh11 {
  line-height: 1.1;
}

.lh12 {
  line-height: 1.2;
}

.lh13 {
  line-height: 1.3;
}

.lh14 {
  line-height: 1.4;
}

.lh15 {
  line-height: 1.5;
}

.lh16 {
  line-height: 1.6;
}

.lh17 {
  line-height: 1.7;
}

.lh18 {
  line-height: 1.8;
}

.lh19 {
  line-height: 1.9;
}

.lh20 {
  line-height: 2;
}

.lh21 {
  line-height: 2.1;
}

.lh22 {
  line-height: 2.2;
}

/* letter-spacing */
.ls10 {
  letter-spacing: 0.01em;
}

.ls20 {
  letter-spacing: 0.02em;
}

.ls30 {
  letter-spacing: 0.03em;
}

.ls40 {
  letter-spacing: 0.04em;
}

.ls50 {
  letter-spacing: 0.05em;
}

.ls60 {
  letter-spacing: 0.06em;
}

.ls70 {
  letter-spacing: 0.07em;
}

.ls80 {
  letter-spacing: 0.08em;
}

.ls90 {
  letter-spacing: 0.09em;
}

.ls100 {
  letter-spacing: 0.1em;
}

.ls110 {
  letter-spacing: 0.11em;
}

.ls120 {
  letter-spacing: 0.12em;
}

.ls130 {
  letter-spacing: 0.13em;
}

.ls140 {
  letter-spacing: 0.14em;
}

.ls150 {
  letter-spacing: 0.15em;
}

.ls160 {
  letter-spacing: 0.16em;
}

.ls170 {
  letter-spacing: 0.17em;
}

.ls180 {
  letter-spacing: 0.18em;
}

.ls-10 {
  letter-spacing: -0.01em;
}

.ls-20 {
  letter-spacing: -0.02em;
}

.ls-30 {
  letter-spacing: -0.03em;
}

.ls-40 {
  letter-spacing: -0.04em;
}

.ls-50 {
  letter-spacing: -0.05em;
}

.ls-60 {
  letter-spacing: -0.06em;
}

.ls-70 {
  letter-spacing: -0.07em;
}

.ls-80 {
  letter-spacing: -0.08em;
}

.ls-90 {
  letter-spacing: -0.09em;
}

.ls-100 {
  letter-spacing: -0.1em;
}

.ls-110 {
  letter-spacing: -0.11em;
}

.ls-120 {
  letter-spacing: -0.12em;
}

.ls-130 {
  letter-spacing: -0.13em;
}

.ls-140 {
  letter-spacing: -0.14em;
}

.ls-150 {
  letter-spacing: -0.15em;
}

.ls-160 {
  letter-spacing: -0.16em;
}

.ls-170 {
  letter-spacing: -0.17em;
}

.ls-180 {
  letter-spacing: -0.18em;
}

/* text-align */
.t-center {
  text-align: center;
}

.t-left {
  text-align: left;
}

.t-right {
  text-align: right;
}

@media screen and (min-width: 601px) {
  .t-center_min-mid {
    text-align: center;
  }
}

@media screen and (min-width: 451px) {
  .t-center_min-sp {
    text-align: center;
  }
}

/* text-transform */
.uppercase {
  text-transform: uppercase;
}

/* text-decoration */
.underline {
  text-decoration-line: underline;
  text-decoration-color: inherit;
  text-decoration-style: solid;
  text-decoration-thickness: 1px;
  text-underline-offset: 0.2em;
}

a.underline:hover {
  text-decoration: none;
}

/* writing-mode */
.ver-rl {
  writing-mode: vertical-rl;
}

/* vertical-align */
.ver-top {
  vertical-align: top;
}

.ver-mid {
  vertical-align: middle;
}

.ver-baseline {
  vertical-align: baseline;
}

.ver-bottom {
  vertical-align: bottom;
}

/* position */
.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.static {
  position: static;
}

.fixed {
  position: fixed;
}

.sticky {
  position: sticky;
}

/***************************

object/component/_animation.scss

***************************/
.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

.fadeInTrigger {
  opacity: 0;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

.fadeUpTrigger {
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(50px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.fadeRight {
  animation-name: fadeRightAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

.fadeRightTrigger {
  opacity: 0;
}

@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(20px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}

.fadeLeft {
  animation-name: fadeLeftAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

.fadeLeftTrigger {
  opacity: 0;
}

@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(-50px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}

/* animation-delay */
.delay01s {
  animation-delay: 0.1s;
}

.delay02s {
  animation-delay: 0.2s;
}

.delay03s {
  animation-delay: 0.3s;
}

.delay04s {
  animation-delay: 0.4s;
}

.delay05s {
  animation-delay: 0.5s;
}

.delay06s {
  animation-delay: 0.6s;
}

.delay07s {
  animation-delay: 0.7s;
}

.delay08s {
  animation-delay: 0.8s;
}

.delay09s {
  animation-delay: 0.9s;
}

.delay10s {
  animation-delay: 1s;
}

.delay11s {
  animation-delay: 1.1s;
}

.delay12s {
  animation-delay: 1.2s;
}

.delay13s {
  animation-delay: 1.3s;
}

.delay14s {
  animation-delay: 1.4s;
}

.delay15s {
  animation-delay: 1.5s;
}

.delay16s {
  animation-delay: 1.6s;
}

.delay17s {
  animation-delay: 1.7s;
}

.delay18s {
  animation-delay: 1.8s;
}

.delay19s {
  animation-delay: 1.9s;
}

.delay20s {
  animation-delay: 2s;
}

.blur {
  filter: blur(1px);
}

/***************************

object/_component.scss

***************************/
.container_l {
  width: 100%;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
}

@media screen and (max-width: 768px) {
  .container_l {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media screen and (max-width: 450px) {
  .container_l {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.container_m {
  width: 100%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 60px;
  padding-right: 60px;
}

@media screen and (max-width: 768px) {
  .container_m {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media screen and (max-width: 450px) {
  .container_m {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.btn_style01 {
  display: block;
  width: 100%;
  max-width: 290px;
  margin-left: auto;
  margin-right: auto;
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  background-color: #8294a6;
  border-radius: 100px;
  text-align: center;
  padding: 13px 10px 15px 0;
  position: relative;
}

.btn_style01 .fa-solid {
  position: absolute;
  right: 30px;
  top: calc(50% - 10px);
  font-size: 13px;
}

.hdg_type01-en {
  display: block;
  color: #ed6b88;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  letter-spacing: 0.05em;
  font-size: 16px;
}

.hdg_type01-ja {
  display: block;
  font-size: 36px;
  font-weight: 400;
}

.hdg_type01-ja02 {
  display: block;
  text-align: center;
  font-size: 36px;
  font-weight: 400;
}

.hdg_type02 {
  writing-mode: vertical-rl;
  font-weight: 400;
  font-size: 18px;
}

.hdg_type02::before {
  content: "";
  display: inline-block;
  background-color: #ed6b88;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  margin-bottom: 12px;
}

@media screen and (max-width: 600px) {
  .hdg_type02 {
    writing-mode: horizontal-tb;
    margin-bottom: 15px;
    text-indent: -20px;
    margin-left: 20px;
  }

  .hdg_type02::before {
    margin-bottom: 2px;
    margin-right: 12px;
  }
}

/***************************

layout/_header.scss

***************************/
.header {
  width: 100%;
  display: flex;
  gap: 40px;
  justify-content: space-between;
  align-items: center;
  /* flex-wrap: wrap; */
  padding: 85px 40px 100px;
  font-weight: 500;
}

.header-title {
  display: flex;
  gap: 18px;
  align-items: center;
}

.header-text {
  font-size: 13px;
  text-align: center;
  width: 185px;
  min-width: 185px;
  background-color: #eceeee;
  border-radius: 30px;
  line-height: 31px;
  font-weight: 500;
}

.gnav {
  display: flex;
  align-items: center;
  gap: 10px 15px;
  font-size: 15px;
  line-height: 1.2;
  text-align: center;
  flex-wrap: wrap;
  justify-content: flex-end;
}

.gnav-list {
  display: flex;
}

.gnav-item+.gnav-item {
  border-left: 1px solid #e7e7e7;
}

.gnav-link {
  display: block;
  padding: 3px 22px;
}

.gnav-map .fa-solid {
  color: #ec8298;
  margin-right: 5px;
}

@media screen and (max-width: 1024px) {
  .gnav .tel .tel-num {
    font-size: 24px;
  }
}

@media screen and (min-width: 769px) {
  .gnavBtn {
    display: none;
  }
}

@media screen and (max-width: 900px) {
  .gnavBtn {
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    width: 90px;
    height: 90px;
    cursor: pointer;
    display: inline-block;
    background: none;
    border: none;
    outline: none;
    text-align: center;
    transition: all 0.4s;
    padding-top: 20px;
  }
}

@media screen and (max-width: 900px) and (max-width: 450px) {
  .gnavBtn {
    width: 70px;
    height: 70px;
  }
}

@media screen and (max-width: 900px) {
  .gnavBtn-bar {
    position: relative;
    margin: 0 auto;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    display: block;
    width: 31px;
    height: 2px;
    background-color: #595656;
    outline: 1px solid transparent;
    transition-property: background-color, transform;
    transition-duration: 0.4s;
  }

  .gnavBtn-bar::before,
  .gnavBtn-bar::after {
    content: "";
    position: absolute;
    display: block;
    margin: 0 auto;
    width: 31px;
    height: 2px;
    background-color: #595656;
    outline: 1px solid transparent;
    transition-property: background-color, transform;
    transition-duration: 0.4s;
  }

  .gnavBtn-bar::before {
    top: -8px;
  }

  .gnavBtn-bar::after {
    top: 8px;
  }

  .gnavBtn-text::before {
    content: "メニュー";
    display: inline-block;
    font-size: 13px;
    font-weight: 500;
    color: #595656;
    letter-spacing: 0.05em;
    margin-top: 8px;
    font-family: "M PLUS Rounded 1c", sans-serif;
  }
}

@media screen and (max-width: 900px) and (min-width: 601px) {
  .gnavBtn-text::before {
    font-family: "M PLUS 1", sans-serif;
  }
}

@media screen and (max-width: 900px) {
  .gnavBtn.active .gnavBtn-bar {
    background-color: transparent;
  }

  .gnavBtn.active .gnavBtn-bar::before {
    transform: translateY(8px) rotate(45deg);
  }

  .gnavBtn.active .gnavBtn-bar::after {
    transform: translateY(-8px) rotate(-45deg);
  }

  .gnavBtn.active .gnavBtn-text::before {
    content: "とじる";
  }
}

@media screen and (max-width: 1300px) {
  .header {
    padding: 50px 40px 60px;
  }
}

@media screen and (max-width: 900px) {
  .gnav {
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    visibility: hidden;
    opacity: 0;
    transform: translateX(100%);
    transition: all 0.6s;
    background-color: #fff;
    justify-content: center;
    flex-direction: column;
    gap: 80px;
  }

  .gnav.open {
    visibility: visible;
    opacity: 1;
    transform: translateX(0);
  }

  .gnav-list {
    display: block;
    font-size: 20px;
    width: 100%;
  }

  .gnav-item+.gnav-item {
    margin-top: 25px;
  }

  .gnav-link {
    display: block;
    padding: 20px;
  }
}

@media screen and (max-width: 600px) {
  .header {
    padding: 25px 18px 28px;
  }

  .header-title {
    flex-direction: column;
    gap: 15px;
  }
}

@media screen and (max-width: 450px) {
  .gnav {
    gap: 50px;
  }

  .gnav-link {
    padding: 15px;
  }

  .gnav-item+.gnav-item {
    margin-top: 15px;
  }
}

/***************************

layout/_footer.scss

***************************/
.footer-content {
  /**display: flex;**/
  gap: 60px;
  flex-wrap: wrap;
  margin-top: 55px;
}

.footer-content-left {
  width: 100%;
  /* max-width: 800px; */
}

.footer-title {
  display: flex;
  gap: 25px;
  align-items: center;
}

.footer-text {
  font-size: 15px;
  text-align: center;
  width: 208px;
  min-width: 208px;
  background-color: #eceeee;
  border-radius: 30px;
  line-height: 33px;
  font-weight: 500;
}

.footer-access {
  display: flex;
  /**justify-content: space-between;**/
  gap: 20px;
  margin-top: 20px;
}

.footer-access .tel {
  margin-top: 8px;
}

.reception-table {
  width: 800px;
  min-width: 550px;
  font-size: 14px;
  background-color: #fff;
  font-weight: 500;
  border: 1px solid #ddd;
  text-align: center;
  margin: 0 auto;
}


.reception-table tr {
  border-bottom: 1px solid #ddd;
}

.reception-table tr:first-child {
  color: #fff;
  background-color: #ed889d;
}

.reception-table tr:not(:first-child) th:first-child {
  background-color: #eceeee;
}

.reception-table th {
  font-weight: 500;
}

.reception-table th:first-child {
  width: 250px;
  min-width: 150px;
  border-right: 1px solid #ddd;
}

.reception-table th,
.reception-table td {
  padding: 2px;
}

.reception-table th:not(:last-child),
.reception-table td:not(:nth-child(7)) {
  border-right: 1px solid #ddd;
}

.circle {
  display: inline-block;
  width: 12px;
  height: 12px;
  background-color: #595656;
  border-radius: 50%;
}

.copy {
  margin-top: 80px;
  /*background-color: #fef5f8;*/
  color: #eb8198;
  font-size: 12px;
  line-height: 1.2;
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: 600;
  /*padding: 23px;*/
  text-transform: uppercase;
}

@media screen and (max-width: 768px) {
  .footer {
    margin-top: 120px;
  }
}
@media screen and (max-width: 1150px) {
.reception-table {
    width: 100%;
    min-width: 0;
  }
}
@media screen and (max-width: 600px) {
  .footer-access {
    flex-direction: column;
    margin-top: 30px;
  }

  .reception-table {
    width: 100%;
    min-width: 0;
  }
}

@media screen and (max-width: 450px) {
  .footer {
    margin-top: 100px;
  }

  .map iframe {
    height: 300px;
  }

  .footer-content {
    gap: 50px;
  }

  .footer-title {
    flex-direction: column;
    gap: 15px;
  }

  .reception-table th:first-child {
    width: 120px;
    min-width: 120px;
  }

  .copy {
    margin-top: 60px;
  }
}

/***************************

layout/_page.scss

***************************/
.tel {
  line-height: 1.2;
  font-weight: 500;
  text-align: center;
}

.tel-num {
  color: #ec8298;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 32px;
  letter-spacing: 0.05em;
  margin-top: 2px;
}
@media screen and (max-width: 1024px){
.tel-num{
    font-size: 24px
}
}

.mv {
  position: relative;
}

.mv-container {
  width: 100%;
  max-width: 1980px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 75px;
  position: absolute;
  top: calc(50% - 115px);
  left: 0;
  right: 0;
}

.mv-text {
  font-size: 32px;
  font-weight: 400;
  line-height: 2.4;
  background-color: white;
  display: inline-block;
  padding-right: 10px;
}

.mv-imgbox {
  text-align: right;
}

.mv-imgbox img {
  border-radius: 6px 0 0 6px;
}

@media screen and (min-width: 1501px) {
  .mv-imgbox img {
    width: 80%;
  }
}

.about {
  display: flex;
  gap: 130px;
  justify-content: center;
  align-items: flex-start;
  flex-direction: row-reverse;
}

.about-textbox {
  max-width: 480px;
}

.about-textbox-title {
  font-size: 26px;
  font-weight: 400;
  margin-top: 40px;
}

.about-imgbox {
  position: relative;
}

.about-imgbox img {
  border-radius: 6px;
}

.about-imgbox .absolute {
  right: 35px;
  bottom: -125px;
}

.director {
  background-color: #fef5f8;
  border-radius: 14px;
  display: flex;
  gap: 85px;
  padding: 60px;
}

.director-content {
  width: 100%;
}

.director-name {
  font-size: 26px;
  font-weight: 400;
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 30px;
}

.director-name-en {
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.05em;
  font-size: 12px;
  color: #ed6b88;
  font-weight: 600;
}

.director-detail {
  display: flex;
  max-width: 980px;
  gap: 60px;
}

.director-detail-list {
  width: 100%;
}

.director-detail-list dt {
  border: 1px solid #ed6b88;
  background-color: #fff;
  text-align: center;
  line-height: 29px;
  border-radius: 30px;
  font-weight: 700;
  font-size: 16px;
  color: #ed6b88;
  padding: 0 18px;
  display: inline-block;
  margin-bottom: 10px;
}

.menu-flexbox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 60px;
  margin-bottom: 60px;
}

.menu-text {
  width: 100%;
  max-width: 920px;
}

.menu-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 100px 40px;
}

.menu-item img {
  border-radius: 6px;
}

.menu-item-title {
  text-align: center;
  font-size: 22px;
  margin: 15px 0 5px;
  font-weight: 500;
}

.bacteria {
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #ed6b88;
  border-radius: 15px;
  display: flex;
  align-items: center;
  gap: 60px;
  padding: 20px;
}

.bacteria img {
  border-radius: 7px;
}

.bacteria-textbox {
  max-width: 620px;
  width: calc(100% - 333px - 60px);
}

.bacteria-title {
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 5px;
}

.measures {
  background-color: #f1f3f5;
  border-radius: 15px;
  padding: 70px 60px;
}

.measures-title {
  background-color: #8294a6;
  text-align: center;
  border-radius: 50px;
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  padding: 2px 0;
  margin-bottom: 30px;
}

.measures-flexbox {
  display: flex;
  justify-content: space-between;
  gap: 40px;
}

.measures-flexbox-text {
  max-width: 820px;
}

.measures-flexbox-list {
  display: flex;
  gap: 10px;
  min-width: 294px;

}

.measures-list {
  display: flex;
  gap: 40px;
  margin-top: 50px;
}

.measures-item {
  width: 100%;
}

.measures-item-title {
  font-weight: 500;
  font-size: 22px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 5px;
  margin-bottom: 15px;
}

.measures-box {
  border-radius: 6px;
  background-color: #fff;
  padding: 60px 70px 60px 50px;
  display: flex;
  gap: 80px;
}

.measures-box .hdg_type02::before {
  background-color: #8294a6;
}

.measures-box-content-title {
  font-weight: 500;
  font-size: 18px;
  color: #8294a6;
  border: 1px solid #8294a6;
  border-radius: 30px;
  padding: 2px 20px;
  margin-bottom: 15px;
}

.measures-box-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  font-weight: 700;
  border-top: 1px solid #ddd;
  margin-top: 20px;
}

.measures-box-item {
  position: relative;
  padding: 15px 0 15px 30px;
  border-bottom: 1px solid #ddd;
}

.measures-box-item::before {
  content: "";
  display: inline-block;
  position: absolute;
  background-color: #dadfe4;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  top: 25px;
  left: 0;
}

menu-inquiry {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 60px;
}

@media screen and (max-width: 1350px) {
  .measures-box-list {
    display: block;
  }
}

@media screen and (max-width: 1300px) {
  .about {
    display: block;
  }

  .about-textbox {
    max-width: none;
  }

  .about-imgbox {
    margin-top: 60px;
  }

  .menu-flexbox {
    display: block;
  }

  .menu-text {
    margin-top: 30px;
  }
}

@media screen and (max-width: 1200px) {
  .measures-list {
    display: block;
  }

  .measures-item+.measures-item {
    margin-top: 40px;
  }
}

@media screen and (max-width: 900px) {
  .mv-container {
    position: static;
    margin-top: 40px;
  }

  .mv-imgbox img {
    border-radius: 6px;
  }

  .director-detail {
    display: block;
  }

  .director-detail-list+.director-detail-list {
    margin-top: 40px;
  }

  .menu-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 60px 40px;
  }

  .bacteria {
    gap: 40px;
  }

  .bacteria-textbox {
    width: calc(100% - 333px - 40px);
  }

  .measures-flexbox {
    display: block;
  }

  .measures-flexbox-list {
    margin-top: 20px;
  }

  .measures-box {
    gap: 45px;
    padding: 60px 50px 60px 40px;
  }
}

@media screen and (max-width: 768px) {
  .measures-lead {
    margin-top: 90px;
  }

  .about {
    display: block;
  }

  .about-textbox {
    max-width: none;
  }

  .about-imgbox {
    margin-top: 60px;
  }

  .menu {
    margin-top: 120px;
  }

  .measures {
    margin-top: 130px;
  }
}

@media screen and (max-width: 600px) {
  .mv-container {
    padding: 0 20px;
    margin-top: 25px;
  }

  .about-imgbox {
    text-align: center;
  }

  .about-imgbox .absolute {
    position: static;
    margin-top: 20px;
  }

  .director {
    display: block;
    padding: 35px;
    margin-top: 90px;
  }

  .director-name {
    display: block;
  }

  .director-name span {
    display: block;
  }

  .bacteria {
    display: block;
    margin-top: 70px;
  }

  .bacteria-textbox {
    width: auto;
    margin-top: 15px;
  }

  .bacteria-imgbox {
    text-align: center;
  }

  .bacteria-title {
    text-align: center;
  }

  .measures {
    margin-top: 100px;
    padding: 40px 28px;
  }

  .measures-box {
    padding: 30px 25px;
    display: block;
  }

  .measures-box-content-title {
    text-align: center;
  }
}

@media screen and (max-width: 450px) {
  .mv-text {
    font-size: 22px;
  }

  .measures-lead {
    margin-top: 60px;
  }

  .about {
    margin-top: 90px;
  }

  .about-textbox-title {
    font-size: 22px;
    margin-top: 30px;
  }

  .menu {
    margin-top: 80px;
  }

  .menu-flexbox {
    margin-bottom: 50px;
  }

  .menu-list {
    grid-template-columns: repeat(1, 1fr);
    gap: 50px 0;
  }

  .menu-item-title {
    margin-top: 10px;
  }
}

/****nap追加記述20260309***/
.nap {
  text-align: center;
}

.nap_content {
  width: 900px;
  max-width: 100%;
  margin: 0 auto;
}

.nap_content iframe {
  width: 100%;
  height: 600px;
  border: none;
  display: block;
}

/**/
.rental-text{
	text-align: center;
	
}

.gnav_wrap{
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-end;
  align-items: flex-end;
  gap: 5px;
}
@media screen and (max-width: 900px){
  .gnav_wrap{
    flex-direction: column;
  }
}